/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


:root {
--e-global-typography-accent-font-family: "Montserrat", sans-serif !important;

}

/* @import url('https://fonts.googleapis.com/css2?family=Google+Sans+Flex:opsz,wght@6..144,1..1000&display=swap'); */
body p *,
body {
  font-family: "Montserrat", sans-serif !important;
}
html body .elementskit-accordion .ekit-accordion-title,
html body .ekit-accordion-title,
html body a, html body span,
html body .elementor-element p,
html body .elementor-icon-box-title,
html body .elementor-icon-list-items li,
html body .elementskit-accordion *,
html body p.elementor-icon-box-description,
html body .elementor-heading-title ,
html body .h1, html body .h2, html body .h3, html body .h4, html body .h5, html body .h6, html body h1, html body h2, html body h3, html body h4, html body h5, html body h6 {
    font-family: "Montserrat", sans-serif !important;
}
.text-white:not(:hover) {
    color: #fff;
}
/* Add your custom styles here */

.ekit-off-canvas-position-right .ekit_widget-heading {
    position: relative;
    z-index: 991;
}
.checklist-lists-wrap .elementor-element {
    position: relative;
}
.checklist-lists-wrap .elementor-element:before {
    content: "";
    width: 45px;
    height: 45px;
    border-radius: 5px 0px 0px 5px;
    position: absolute;
    left: -45px;
    top: 0;
    background-color: var( --e-global-color-primary );
    background-image: url('https://demo.varundigitalmedia.com/maxwellrelocations/wp-content/uploads/2026/03/Tick_Icon-1.webp');
    background-size: 28px;
    background-repeat: no-repeat;
    background-position: center center;
}
.elementskit-menu-hamburger svg.ekit-menu-icon path {
    fill: #fff;
}
.header-top-bar {
    width: 100%;
}
.header-top-bar ul.elementor-icon-list-items {
    width: 100%;
    justify-content: space-between !important;
}
button.elementskit-menu-hamburger.elementskit-menu-toggler {
    width: 45px !important;
}
.home-logo-slider .swiper-slide .swiper-slide-inner .swiper-slide-image {
    height: 120px;
    object-fit: contain;
    object-position: center;
}
.scroll-step .elementor-circle-heading {
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.bg-banner-customer {
    right: 0;
    margin: 0 auto;
}
.elementor-posts .elementor-post__badge {
    background: var(--e-global-color-primary);
}
.gallery-photo-image .gallery-item {
    height: 160px;
}
.gallery-photo-image .gallery-item * {
    height: 100%;
	width: 100%;
}
.gallery-photo-image .gallery-item img {
    object-fit: cover;
    object-position: top center;
}
.videos-gallery .e-tabs-content-wrapper iframe, .videos-gallery .e-tabs-content-wrapper, .videos-gallery .e-tab-content {
    border-radius: 15px;
}
.videos-gallery .e-tab-thumbnail, .videos-gallery .e-tab-thumbnail img {
    border-radius: 8px;
}
.dialog-message footer.elementor-slideshow__footer {
    display: none !important;
}
.service-items-lists .elementskit-infobox {
	box-shadow: 0 0 #0000, 0 0 #0000, 0 18px 45px hsl(0 0% 100%);
	transition: 0.5s;
}
.service-items-lists .elementskit-info-box-icon {
	overflow: hidden;
}
.service-items-lists .elementskit-box-header, .service-items-lists .elementskit-box-header *{
	height: 200px;
}
.service-items-lists .elementskit-info-box-icon img {
    object-fit: cover;
    object-position: center center;
	transition: 0.5s;
}
.service-items-lists .box-body {
    padding: 1.25rem;
}
.service-items-lists .elementskit-infobox:hover {
    --tw-shadow: 0 24px 55px rgba(11, 30, 60, .15);
    --tw-shadow-colored: 0 24px 55px var(--tw-shadow-color);
	--tw-shadow-color: hsl(var(--card));
	--tw-ring-offset-shadow: 0 0 #0000;
	--tw-ring-shadow: 0 0 #0000;
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow);
}
.service-items-lists .elementskit-infobox:hover .elementskit-info-box-icon img {
    --tw-scale-x: 1.1;
    --tw-scale-y: 1.1;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    transform: translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.service-items-lists .box-body .btn-wraper .elementskit-btn.whitespace--normal {
    padding-left: 0;
    padding-bottom: 0;
}
.service-items-lists .elementskit-info-box-icon {
    margin-bottom: 0 !important;
	width: 100%;
}
.service-items-lists .elementskit-info-box-icon .attachment-.size- {
    width: 100%;
    height: 100%;
}
.service-items-lists .elementskit-infobox {
    padding: 0 !important;
}
.wpcf7-form .wpcf7-form-control-wrap {
    margin-top: 5px !important;
}
.input-filled p {
    margin-bottom: 0;
}
.client-conf-flip-box .elementor-flip-box__image {
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.client-conf-flip-box .elementor-flip-box__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top center;
}
.client-conf-flip-box .elementor-flip-box__layer__overlay::after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(180deg, #00000069 0%, #000000c4 100%);
    border-radius: 15px;
}
.client-conf-flip-box .elementor-flip-box__layer.elementor-flip-box__back .elementor-flip-box__layer__inner {
    position: relative;
    z-index: 1;
}
.client-conf-flip-box .elementor-flip-box__layer.elementor-flip-box__front .elementor-flip-box__layer__title {
    position: relative;
    z-index: 1;
    margin: 0;
	transition: 0.5s;
}
.client-conf-flip-box .elementor-flip-box:hover .elementor-flip-box__layer.elementor-flip-box__front .elementor-flip-box__layer__title {
    z-index: -1;
	opacity: 0;
	visibility: hidden;
}
.client-conf-flip-box .elementor-flip-box__layer.elementor-flip-box__front .elementor-flip-box__layer__overlay {
    justify-content: end;
}
selector .wpcf7-form-control:not(.wpcf7-submit) {
    background-color: rgba(255, 255, 255, 0.1) !important;
    border-color: rgba(255, 255, 255, 0.2) !important;
    color: #fff !important;
}
selector .wpcf7-form-control::placeholder {
    color: #fff !important;
}

selector select option {
    background: #0000004f;
}
.custom-table-for-locations .ha-table__body-row-cell-icon svg path {
    fill: var(--e-global-color-primary);
}
.custom-table-for-locations table.ha-table tr td.ha-table__body-row-cell:first-child, .custom-table-for-locations table.ha-table tr th.ha-table__head-column-cell:first-child {
    text-align: left;
}
.custom-table-for-locations table.ha-table tr td.ha-table__body-row-cell:nth-child(2), .custom-table-for-locations table.ha-table tr th.ha-table__head-column-cell:nth-child(2) {
    background: #019bd71c;
}
.input-filled.cf-center-btn .wpcf7-submit {
    width: 100%;
}
.location-list {
    padding: 0;
    margin: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(275px, 1fr));
    gap: 15px;
}
.location-wrapper h5 {
    color: #fff;
	font-size: 22px;
}
.location-list li a {
    background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, 0.2);
    color: #fff;
    padding: 14px 18px;
    border-radius: 16px;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 12px;
    transition: all 0.3s ease;
    font-size: 16px;
    font-weight: 400;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
}
.location-list li a svg.ekit-svg-icon {
    width: 28px;
    height: 28px;
	fill: currentColor;
    filter: drop-shadow(0 1px 2px rgba(0, 0, 0, 0.1));
}
.location-list li a svg.ekit-svg-icon {
    transition: 0.5s;
}
.location-list li a svg.ekit-svg-icon path {
    fill: #000;
    transition: 0.5s;
	fill: currentColor;
    filter: drop-shadow(0 1px 2px rgba(0, 0, 0, 0.1));
}
.location-list li a:hover {
    background: rgba(255, 255, 255, 0.25);
    border-color: rgba(255, 255, 255, 0.4);
    transform: translateY(-3px) scale(1.02);
    box-shadow: 0 8px 40px rgba(0, 0, 0, 0.2);
	color: #fff;
}
.location-list li a:hover svg.ekit-svg-icon path {
    fill: #fff;
}
.locations-wrap {
    margin-bottom: 50px;
    padding: 25px;
    background: #ffffff21;
    border-radius: 15px;
    box-shadow: 0px 0px 14px 2px #0000001f;
}
.locations-wrap:last-child {
    margin-bottom: 0px;
}
.post-lists-boxes .ha-post-list {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 15px;
}
.post-lists-boxes .ha-post-list li img {
    height: 225px;
    object-fit: cover;
    object-position: top center;
}
.post-lists-boxes .ha-post-list li {
    transition: 0.5s;
}
.post-lists-boxes .ha-post-list li:hover {
    box-shadow: 0 0 10px 1px #00000024 !important;
    transform: translateY(-10px);
}
.custom-filter-lft .wpc-filters-widget-top-container {
    border-radius: 12px;
    padding: 10px 15px;
}
.custom-filter-lft .wpc-filters-widget-top-container .wpc-filter-chips-list {
    padding: 0;
    display: block;
}
.custom-filter-lft .wpc-filters-widget-top-container .wpc-filter-chips-list .wpc-filter-chip {
    display: inline-block;
    margin: 5px;
}
.custom-filter-lft .wpc-filters-scroll-container {
    margin-top: 15px;
}
.custom-filter-lft .wpc-filters-section {
    max-width: 100% !important;
    width: 100% !important;
    margin-right: 0 !important;
}
.custom-filter-lft input.wpc-filter-search-field,
.custom-filter-lft input.wpc-search-field {
    border-radius: 25px !important;
    padding-top: 12px;
    padding-bottom: 12px;
}
.custom-filter-lft .wpc-wrap-icons {
    color: var(--e-global-color-primary);
    font-weight: 700;
}
.custom-filter-lft .wpc-open-icon {
    border-color: var(--e-global-color-primary) !important;
    border-width: 3px !important;
    width: 12px !important;
    min-width: 12px !important;
    height: 12px !important;
    margin-top: 4px;
}
.custom-filter-lft i.wpc-toggle-children-list:after, .custom-filter-lft i.wpc-toggle-children-list:before {
   background-color: var(--e-global-color-primary) !important;
	width: 15px;
    height: 1.5px;
}
.ha-post-list.ha-post-list-inline .ha-post-list-item {
    margin-right: 21px !important;
    margin-bottom: 10px !important;
}
.custom-filter-lft .wpc-counter-length-2 .wpc-term-count,
.custom-filter-lft .wpc-filters-main-wrap li.wpc-term-item a {
    color: #000;
}
.custom-filter-lft .wpc-counter-length-2 a:hover .wpc-term-count,
.custom-filter-lft .wpc-filters-main-wrap li.wpc-term-item a:hover {
    color: var( --e-global-color-secondary );
}
.custom-filter-lft .wpc-filters-main-wrap li.wpc-term-item input[type=checkbox], .custom-filter-lft .wpc-filters-main-wrap li.wpc-term-item input[type=radio] {
    width: 16px;
    height: 16px;
    margin-top: -1px;
}
.custom-filter-lft .wpc-filters-main-wrap li.wpc-term-item.wpc-term-selected * {
    color: var(--e-global-color-secondary);
}
.related-locations-grid{
	display:grid;
	grid-template-columns:repeat(5,1fr);
	gap:15px;
}

@media (max-width: 1200px) and (min-width:1025px) {
.related-locations-grid{
	grid-template-columns:repeat(4,1fr);
}
}

@media (max-width: 1024px) and (min-width:981px) {
.related-locations-grid{
	grid-template-columns:repeat(3,1fr);
}
}
@media (max-width: 980px) and (min-width:421px) {
.related-locations-grid{
	grid-template-columns:repeat(2,1fr);
}
}
@media (max-width: 420px)  {
.related-locations-grid{
	grid-template-columns:repeat(1,1fr);
}
}
.location-item a {
height: 100%;
    background-color: var(--e-global-color-651faef);
    padding: 12px 12px 12px 12px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-651faef);
    border-radius: 15px 15px 15px 15px;
    width: 100%;
    display: block;
	transition: all 0.3s ease;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.12);
}
.map-icon{
    margin-right:8px;
    color: var(--e-global-color-primary);
	transition: 0.5s;
}
.location-item a:hover {
    border-color: var(--e-global-color-secondary);
	color: var(--e-global-color-secondary);
	transform: translateY(-3px) scale(1.02);
    box-shadow: 0 8px 40px rgba(0, 0, 0, 0.2);
}
.location-item a:hover .map-icon {
	color: var(--e-global-color-secondary);
}
.single-post-listing {
    width: 100%;
}
.cat-archive-page-lists .elementor-element {
    width: 100%;
}
.cat-archive-page-lists .ha-archive-posts-container .ha-archive-post {
    width: 100%;
    background-color: var(--e-global-color-651faef);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.07);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-a954db2);
    border-radius: 15px 15px 15px 15px;
    padding: 25px;
}
.cat-archive-page-lists .ha-archive-posts-container .ha-archive-post .ha-archive-posts__thumbnail__link {
    border-radius: 15px 15px 15px 15px;
    margin-bottom: 0px;
    height: 225px !important;
    object-fit: cover;
    object-position: top center;
    width: 100% !important;
}
.cat-archive-page-lists .ha-archive-posts-container .ha-archive-post .ha-archive-posts__thumbnail__link .ha-archive-posts__thumbnail, .cat-archive-page-lists .ha-archive-posts-container .ha-archive-post .ha-archive-posts__thumbnail__link .ha-archive-posts__thumbnail img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 15px;
    object-fit: cover;
    object-position: top center;
}
.cat-archive-page-lists .ha-archive-posts-container .ha-archive-post .ha-archive-posts__text {
    width: 100%;
}
.cat-archive-page-lists .ha-archive-posts-container .ha-archive-post:hover {
    box-shadow: 0 0 10px 1px #00000024 !important;
    transform: translateY(-10px);
}
.cat-archive-page-lists .ha-archive-posts-pagination .page-numbers {
    padding: 8px 13px;
    line-height: 120%;
    border: 1px solid var( --e-global-color-text );
    border-radius: 8px;
}
.cat-archive-page-lists .ha-archive-posts-pagination .page-numbers:hover {
	color: #fff !important;
	border-color: var(--e-global-color-secondary) !important;
    background-color: var(--e-global-color-secondary) !important;
}
.ha-ihe-wrapper .ha-ihe-fig .ha-ihe-img,
.ha-ihe-fig.ha-effect-layla:hover .ha-ihe-img {
    opacity: .5 !important;
}
.hight-fix-box .elementor-widget-ha-image-hover-effect.happy-addon.ha-image-hover-effect .ha-ihe-wrapper.grid {
    height: 300px;
}
.hight-fix-box .elementor-widget-ha-image-hover-effect.happy-addon.ha-image-hover-effect .ha-ihe-fig.ha-effect-layla .ha-ihe-caption::before,
.hight-fix-box .elementor-widget-ha-image-hover-effect.happy-addon.ha-image-hover-effect .ha-ihe-fig.ha-effect-layla .ha-ihe-caption::after {
	border-width: 0 !important;
}
.hight-fix-box .elementor-widget-ha-image-hover-effect.happy-addon.ha-image-hover-effect .ha-ihe-fig .ha-ihe-title {
    text-transform: initial;
}
.clients-logo-page .e-gallery-item {
    padding: 12px;
}
.clients-logo-page .e-gallery-item .e-gallery-image {
    width: 100px;
    height: 100px;
    object-fit: contain;
    object-position: center center;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}
.clients-logo-page .elementor-item.elementor-gallery-title {
    background: #f5f5f5;
    border-radius: 8px;
    padding: 8px 18px;
    color: var(--e-global-color-308e809) !important;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: var(--e-global-color-primary);
    background: var(--e-global-color-secondary) !important;
	border-radius: 15px !important;
	margin-right: 0;
}
.clients-logo-page .elementor-gallery-title.elementor-item-active {
    color: #fff !important;
    background-color: var(--e-global-color-primary) !important;
}

.clients-logo-page .elementor-gallery__titles-container {
    gap: 15px;
}
ul#menu-primary-menu .min-1024-services-sub-menu .elementskit-megamenu-panel .elementor-element.elementor-widget-icon-box {
    height: max-content;
}
.footer-subscribe-now .wrap-ctf-page span {
    margin: 0 !important;
}
.footer-subscribe-now .wrap-ctf-page .row {
    width: 100%;
    max-width: 605px !important;
}
body.page-id-1354.page footer > div.footer-copy > div {
    padding-top: 1.5em !important;
}
body.page-id-1354 footer .subscribe-bottom-space {
    margin-top: 0 !important;
    padding-top: 50px;
}
.home-logo-slider .swiper-slide-inner {
    /*background: #f5f5f5ab;*/
    padding: 18px;
    border-radius: 12px;
}
.move-conf-loct .ha-has-bg-overlay {
    min-height: 175px;
}
.supplier-collaboration-form .wpcf7-form .wpcf7-form-control:not(.wpcf7-file):not(.wpcf7-submit) {
    color: #000 !important;
}
.supplier-collaboration-form .wpcf7-form-control-wrap[data-name="file-upload"] .wpcf7-form-control {
    padding: 12px 15px;
    width: 100%;
    border: 1px solid #ebebeb !important;
    border-radius: 8px !important;
    margin-bottom: 5px;
}
.input-filled .alert-txt {
    font-size: 14px;
    font-style: italic;
    color: #f00;
}
.supplier-collaboration-form .input-filled .acceptance-disclaimer {
    margin-bottom: 20px;
}
.supplier-collaboration-form .wpcf7-form .input-filled .acceptance-disclaimer .wpcf7-acceptance {
    padding: 0 !important;
    border: 0 !important;
    border-radius: 0px !important;
}
.supplier-collaboration-form .input-filled .acceptance-disclaimer .wpcf7-acceptance .wpcf7-list-item {
    margin: 0;
}
.supplier-collaboration-form .input-filled .acceptance-disclaimer .wpcf7-acceptance .wpcf7-list-item label {
    display: flex;
    align-items: start;
    gap: 12px;
}
.supplier-collaboration-form .input-filled .acceptance-disclaimer .wpcf7-acceptance .wpcf7-list-item label input[type="checkbox"] {
    width: 20px !important;
    height: 20px !important;
}
.supplier-collaboration-form .input-filled .acceptance-disclaimer .wpcf7-acceptance .wpcf7-list-item label span.wpcf7-list-item-label {
    width: calc(100% - 20px);
    margin: -4px 0 0 0;
}
.location-posts-grid {
    padding: 0;
    margin: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(375px, 1fr));
    gap: 15px;
}
.location-posts-grid .location-card {
    background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgb(195 189 189 / 43%);
    color: #000;
    padding: 14px 18px;
    border-radius: 16px;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 15px;
    transition: all 0.3s ease;
    font-size: 16px;
    font-weight: 400;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
}
.location-posts-grid .location-card .icon-map-marker1 {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #019bd76b;
    padding: 9px;
    border-radius: 50%;
    color: var( --e-global-color-primary );
    fill: var( --e-global-color-primary );
	transition: all 0.3s ease;
}
.location-posts-grid .location-title {
    color: #000;
    width: calc(100% - 60px);
}
.location-posts-grid .location-card:hover {
    background: rgba(255, 255, 255, 0.25);
    border-color: var( --e-global-color-secondary );
    transform: translateY(-3px) scale(1.02);
    box-shadow: 0 8px 40px rgba(0, 0, 0, 0.2);
    color: var( --e-global-color-secondary );
}
.location-posts-grid .location-card:hover .location-title {
    color: var(--e-global-color-secondary);
}
.location-posts-grid .location-card:hover .icon-map-marker1 {
    color: #fff;
    fill: #fff;
    background: var(--e-global-color-secondary);
}
.elementskit-single-testimonial-slider .elementskit-commentor-content ul.elementskit-stars {
    padding-left: 0;
    padding-top: 5px;
    margin-top: 0 !important;
    margin-left: 0 !important;
}
.elementskit-commentor-image.ekit-testimonial--avatar {
    display: none;
}
form.wpcf7-form .acceptance-disclaimer label .wpcf7-list-item-label {
    text-transform: initial;
    font-size: 14px;
}
.white-svg-icons .elementor-icon svg * {
    fill: #fff !important;
}
.moreContent-dir,
.moreContent-cmd ,
.moreBoxes {
    display: none;
}


/* Scroll to top */
.scroll-top-wrap{
    position: fixed;
    right: 20px;
    bottom: 170px;
    z-index: 9999;
}

#scrollTopBtn{
    width: 65px;
    height: 65px;
    border: 0 !important;
    border-radius: 50% !important;
    background: var(--e-global-color-primary);
    color: #fff;
    cursor: pointer;
    box-shadow: 0 4px 14px rgba(0,0,0,0.12);
    opacity: 0;
    visibility: hidden;
    transform: translateY(8px);
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 !important;
}

#scrollTopBtn.show{
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

#scrollTopBtn:hover{
    background: var(--e-global-color-secondary);
}

#scrollTopBtn svg{
    width: 25px;
    height: 25px;
    fill: none;
    stroke: #fff;
    stroke-width: 2.5;
    stroke-linecap: round;
    stroke-linejoin: round;
}

/* Floating Whatsapp */
.whatsapp-float-container {
  position: fixed;
  bottom: 95px;
  right: 20px;
  width: 65px;
  height: 65px;
  background-color: #25D366; /* Official green */
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1000;
}

.whatsapp-float-container svg {
  display: inline-block;
  vertical-align: middle;
  width: 25px;
  height: 25px;
}

.whatsapp-float-container:hover {
  background-color: #019BD7;
}
.whatsapp-float-container .whatsapp-float {
    position: relative;
    top: -1px;
    right: -1px;
}

@media(max-width: 420px){
/*#scrollTopBtn {
    width: 50px;
    height: 50px;
}
.whatsapp-float-container {
  width: 50px;
  height: 50px;
}
.whatsapp-float-container svg {
    width: 20px;
    height: 20px;
}
#scrollTopBtn svg {
    width: 20px;
    height: 20px;
}*/
}


body {
    margin-top: -4px;
}
.tracking-box p {
    font-size: 16px;
}
.tracking-box h3 {
    margin: 0 0 10px 0;
}
.tracking-box input#tracking_no {
    border-radius: 12px;
    padding: 10px 16px;
    margin-bottom: 15px;
    outline: 0 none;
    box-shadow: inherit;
}
#result {
    margin-top: 20px;
    font-size: 16px;
    font-weight: 400;
}
.tracking-summary b, .tracking-row b {
    font-weight: 600;
}
.tracking-summary,
.tracking-row{
  display:grid;
  grid-template-columns:1fr 1.7fr;
  gap:30px;
  padding:12px 0;
}

#result hr{
  border:0;
  border-top:1px solid #eaeaea;
}
.max-payment-box input, .max-payment-box select, .max-payment-box .select2 .select2-selection {
    margin-bottom: 15px !important;
    width: 100% !important;
    display: block;
    border-radius: 12px !important;
    padding: 10px 16px !important;
    height: inherit !important;
    outline: 0 none;
    box-shadow: inherit;
    font-family: "Montserrat", Sans-serif !important;
    border-color: var(--e-global-color-a954db2) !important;
    font-size: 18px !important;
}
.max-payment-box .select2 .select2-selection {
    padding: 6.5px 16px !important;
}
.max-payment-box .select2 .select2-selection #select2-OrginCity-container {
    padding-left: 0 !important;
}
.max-payment-box .select2 .select2-selection .select2-selection__arrow {
    top: 8px;
    right: 8px;
}
body #mp .custom-input {
    width: 100% !important;
    font-family: "Roboto", sans-serif !important;
    color: #b6b6b6 !important;
    padding: 15px 25px !important;
    border: 1px solid #ebebeb !important;
    line-height: 1.2 !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    border-radius: 8px !important;
    height: auto !important;
    min-height: auto !important;
    background-color: transparent !important;
}
body .fancy_label {
    left: 36px;
    top: 14px;
}
body #mp .fancy_label {
    color: #b6b6b6 !important;
}
body #mp .custom-input option {
    color: #000 !important;
}
.select-datepicker-wrap .select-datepicker-icon i {
    top: 19px !important;
}
.heading-common.mb-28.ml-10 {
    margin-bottom: 0;
}
.heading-common.mb-28.ml-10 h3 {
    margin-bottom: 10px;
    color: #000 !important;
}
body #mp .input_grpup_code.custom-tel {
    background-color: transparent !important;
    border: 1px solid #ebebeb !important;
    margin-bottom: 0;
    height: 50px !important;
    padding: 10px !important;
    border-radius: 8px !important;
}
body #mp .input_grpup_code.custom-tel .iti.iti--allow-dropdown.iti--separate-dial-code input#flags {
    border: 0 !important;
    background-color: transparent !important;
    height: 50px !important;
    min-height: 50px !important;
}
body #mp .iti--separate-dial-code .iti__selected-flag {
    background-color: transparent;
    height: auto;
}
body .userlogin-radio .custom-radio[type="radio"]:checked+label:before, body .userlogin-radio .custom-radio[type="radio"]:not(:checked)+label:before {
    border: 1px solid var( --e-global-color-primary ) !important;
}
body .userlogin-radio .custom-radio[type="radio"]:checked+label:after, body .userlogin-radio .custom-radio[type="radio"]:not(:checked)+label:after {
    background: var( --e-global-color-primary ) !important;
    width: 10px !important;
    height: 10px !important;
    top: 4.5px !important;
    left: 5px !important;
}
#mp .heading-common h3 {
    color: #000 !important;
}
body #mp .custom-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #b6b6b6 !important;
}
body #mp .custom-input::-moz-placeholder { /* Firefox 19+ */
  color: #b6b6b6 !important;
}
body #mp .custom-input:-ms-input-placeholder { /* IE 10+ */
  color: #b6b6b6 !important;
}
body #mp .custom-input:-moz-placeholder { /* Firefox 18- */
  color: #b6b6b6 !important;
}
#mp .custom_radio_box {
    border-color: var( --e-global-color-primary ) !important;
    color: var( --e-global-color-primary ) !important;
    line-height: 40px !important;
}
body #mp .radio_boxed_wrapper input[type="radio"]:checked + .custom_radio_box, body #mp .radio_boxed_wrapper:hover .custom_radio_box, #mp .custom_radio_box:hover {
    border-color: var(--e-global-color-secondary) !important;
    color: var(--e-global-color-308e809) !important;
    background-color: var(--e-global-color-secondary) !important;
    box-shadow: 2px 2px 8px -2px #004995 !important;
}
body #mp .progress-meter .progress-point.completed span.step-title,
body .progress-meter .progress-point.active .step-title {
    color: var(--e-global-color-secondary) !important;
}
body #mp .mp_btn {
    background-color: var( --e-global-color-primary ) !important;
    border-color: var( --e-global-color-primary ) !important;
    color: #fff !important;
}
body #mp .mp_btn:hover {
    background-color: var(--e-global-color-secondary) !important;
    border-color: var(--e-global-color-secondary) !important;
    color: #fff !important;
}
body #mp .input_grpup_code.custom-tel .iti__flag-container {
    height: auto;
    line-height: 30px;
}
body #mp .input_grpup_code.custom-tel .iti.iti--allow-dropdown.iti--separate-dial-code input#flags {
    font-size: 0 !important;
    opacity: 0 !important;
    padding-left: 65px !important;
    height: auto !important;
    min-height: auto !important;
	visibility: hidden !important;
}
body #mp .bar {
    display: none;
}
body #mp .fancy_input:focus ~ .fancy_label, body #mp .fancy_input:valid ~ .fancy_label, body #mp .focused_label {
    color: #000 !important;
}
body #mp .progress-meter .progress-point.completed:before {
    border-color: var(--e-global-color-secondary) !important;
    background-color: var(--e-global-color-secondary) !important;
}
body #mp .progress-meter .progress {
    background: var(--e-global-color-secondary) !important;
    background-color: var(--e-global-color-secondary) !important;
}
body #mp .collaps_title {
    background: #004995;
}
body #mp .toggle-button-wrapp#toggle_btn .checkbox:checked~.layer {
    background-color: #019bd726 !important;
}
body #mp .toggle-button-wrapp#toggle_btn .checkbox:checked+.knobs:before {
    background: #004995 !important;
    background-color: #004995 !important;
}
body #mp .load-unload .main-title {
   text-align: left;
}
.wdth60Left {
    width: 53% !important;
}
.wdth40Right {
    width: 45% !important;
}
div#wpcf7-f1926-p422-o1.wpcf7 form .wpcf7-response-output {
    color: #fff;
}

/* E-Brochure Highlight */
/* E-Brochure Animated Text */
.hdrMnuLft ul li:nth-child(2) a{
    font-weight:400 !important;
    position:relative;
    transition:0.3s ease;
    animation: brochureColor 2s infinite,
               brochureFloat 2s ease-in-out infinite;
}

/* Dot */
.hdrMnuLft ul li:nth-child(2) a::before{
    content:'●';
    font-size:9px;
    position:absolute;
    right:-13px;
    top:2px;
    color:#25D366;
    animation: brochureBlink 1s infinite;
}

/* Underline */
.hdrMnuLft ul li:nth-child(2) a::after{
    content:'';
    position:absolute;
    left:0;
    bottom:-5px;
    width:100%;
    height:2px;
    background:#25D366;
    transform:scaleX(0);
    transform-origin:left;
    animation: brochureLine 2s infinite;
}

/* .hdrMnuLft ul li:nth-child(2) a:hover{
    letter-spacing:0.5px;
} */

/* Force color animation */
@keyframes brochureColor{
    0%{
        color:#ffffff !important;
    }
    50%{
        color:#25D366 !important;
    }
    100%{
        color:#ffffff !important;
    }
}

@keyframes brochureFloat{
    0%{ transform:translateY(0); }
    50%{ transform:translateY(-2px); }
    100%{ transform:translateY(0); }
}

@keyframes brochureBlink{
    0%,100%{ opacity:1; }
    50%{ opacity:0.2; }
}

@keyframes brochureLine{
    0%{ transform:scaleX(0); }
    50%{ transform:scaleX(1); }
    100%{
        transform:scaleX(0);
        transform-origin:right;
    }
}
.hdrMnuLft ul li:nth-child(2) a span{
    animation: brochureColor 2s infinite !important;
    font-weight:400 !important;
}




























@media (max-width: 1600px){
.elementor-2832 .elementor-element.elementor-element-9e2b2bf .elementskit-navbar-nav > li > a {
    padding: 0px 14px 0px 14px !important;
}

}


@media (min-width: 1400px){
ul#menu-primary-menu .min-1024-services-sub-menu .elementskit-megamenu-panel {
	left: -450% !important;
    max-width: 1200px;
}
ul#menu-primary-menu .min-1024-utility-sub-menu .elementskit-megamenu-panel {
    left: -875% !important;
    max-width: 1200px;
}
.min-1024-locations-sub-menu .elementskit-megamenu-panel {
    max-width: 1200px;
    left: -725% !important;
}
.elementskit-navbar-nav-default .elementskit-navbar-nav>li#menu-item-2556 {
    margin-right: 6px;
}
	
}

@media (max-width: 1366px){
.elementor-2832 .elementor-element.elementor-element-9e2b2bf .elementskit-navbar-nav > li > a {
    padding: 0px 12px 0px 12px !important;
}

}

@media (min-width: 1366px) and (max-width: 1500px) {
.header-menu .elementskit-navbar-nav > li > a {
    font-size: 12px !important;
}
	
}


@media (min-width: 1200px) and (max-width: 1400px){
ul#menu-primary-menu .min-1024-services-sub-menu .elementskit-megamenu-panel {
    left: -438% !important;
    max-width: 1100px;
}
ul#menu-primary-menu .min-1024-utility-sub-menu .elementskit-megamenu-panel {
    left: -852% !important;
    max-width: 1100px;
}
/* .min-1024-locations-sub-menu .elementskit-megamenu-panel {
    max-width: 1200px;
    left: -820% !important;
} */
	
.min-1024-locations-sub-menu .elementskit-megamenu-panel {
    max-width: 1000px;
    left: -658% !important;
}
	
}

@media (max-width: 1200px){
.elementor-2832 .elementor-element.elementor-element-9e2b2bf .elementskit-navbar-nav > li > a {
    padding: 0px 6px 0px 6px !important;
}

/* .min-1024-locations-sub-menu .elementskit-megamenu-panel {
    max-width: 1000px;
    left: -800% !important;
} */

.open-subscription-btn {
    font-size: 14px !important;
}
	
}

@media (min-width: 1200px){
.elementor-element.elementor-element-595c8b2.e-con-full.e-flex.e-con.e-child {
    position: relative;
    top: -3px;
    right: 10px;
}

	
}


@media (min-width: 1024px) and (max-width: 1200px){
.elementskit-navbar-nav-default .elementskit-dropdown-has>a .elementskit-submenu-indicator {
    margin-left: 4px;
    font-size: 10px;
    margin-right: 0;
}
.elementor-2832 .elementor-element.elementor-element-0f74320 .elementskit-navbar-nav > li > a {
    font-size: 10px !important;
    padding: 0px 2px 0px 2px !important;
}
header.elementor.elementor-location-header {
    overflow-x: hidden;
    margin-top: -47px;
}
header.elementor.elementor-location-header .headerMain1024 {
    top: 47px !important;
    position: fixed !important;
}
	
}

@media (min-width: 1024px){
.footer-email .elementor-icon-box-wrapper .elementor-icon-box-content {
    width: calc(100% - 150px);
    word-wrap: break-word;
}
ul.elementskit-dropdown.elementskit-submenu-panel {
    left: inherit !important;
    right: 0 !important;
}
/*.min-1024-services-sub-menu ul.elementskit-dropdown.elementskit-submenu-panel {
    min-width: 650px !important;
    margin-right: -325px !important;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}*/


.min-1024-utility-sub-menu .elementskit-megamenu-panel .gallery-spacing-custom.menu-gallery-images .gallery {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
ul#menu-primary-menu .min-1024-utility-sub-menu .elementskit-megamenu-panel .gallery * {
    width: 100%;
    max-width: 100%;
}
.d-lg-none {
    display: none;
}
.hedr-callMOB {
    display: none !important;
}

	
}

@media (max-width: 1024px) {
.board-of-slider .swiper-slide .elementor-element {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
}
.ha-ihe-fig.ha-effect-layla .ha-ihe-caption {
    padding: 20px !important;
}
.elementskit-megamenu-panel, .elementskit-megamenu-panel.elementskit-dropdown-open {
    display: none !important;
}
.elementor-2832 .elementor-element.elementor-element-9e2b2bf .elementskit-navbar-nav > li > a {
    padding: 14px 20px 14px 20px !important;
}
.elementor-2832 .elementor-element.elementor-element-9e2b2bf .elementskit-navbar-nav .elementskit-submenu-panel {
    box-shadow: inherit;
}
.ekit_menu_responsive_tablet .elementskit-navbar-nav-default .elementskit-dropdown.elementskit-dropdown-open {
    display: block !important;
}
button.elementskit-menu-hamburger {
    background-color: var( --e-global-color-secondary ) !important;
    width: 48px !important;
    height: 48px !important;
    border-radius: 8px !important;
}
button.elementskit-menu-hamburger svg.ekit-menu-icon.ekit-svg-icon * {
    fill: #fff !important;
}
button.elementskit-menu-close {
    background-color: var( --e-global-color-secondary ) !important;
    width: 40px !important;
    height: 40px !important;
    border-radius: 8px !important;
    color: #fff !important;
    font-size: 18px !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
}
.elementor-2832 .elementor-element.elementor-element-0f74320 .elementskit-navbar-nav > li > a {
    height: auto !important;
    padding: 10px 20px !important;
    border-color: #e1e1e1;
    font-size: 16px;
    letter-spacing: 0.6px;
    min-height: 55px;
}
.elementskit-navbar-nav-default .elementskit-dropdown-has>a svg.elementskit-submenu-indicator {
    width: 34px !important;
    height: 34px !important;
    max-width: 34px !important;
    max-height: 34px !important;
    padding: 9px !important;
    fill: var(--e-global-color-secondary) !important;
    color: var(--e-global-color-secondary) !important;
    font-size: 12px !important;
    border-radius: 8px !important;
    margin-right: 0;
    z-index: 999;
}
.elementor-2832 .elementor-element.elementor-element-0f74320 .elementskit-navbar-nav .elementskit-submenu-panel {
    border-radius: 0px 0px 0px 0px !important;
	box-shadow: inherit !important;
}
.elementor-2832 .elementor-element.elementor-element-0f74320 .elementskit-navbar-nav .elementskit-submenu-panel > li > a {
    padding: 10px 25px !important;
    color: var( --e-global-color-1dad280 ) !important;
    border-width: 1px 0px 0px 0px !important;
    font-weight: 500 !important;
	font-size: 16px;
}
.elementor-2832 .elementor-element.elementor-element-0f74320 .elementskit-navbar-nav > li:has(.elementskit-dropdown.elementskit-dropdown-open)  > a .elementskit-submenu-indicator {
    transition: 0.5s;
	transform: rotateZ(0deg);
}
.elementor-2832 .elementor-element.elementor-element-0f74320 .elementskit-navbar-nav > li:has(.elementskit-dropdown.elementskit-dropdown-open)  > a .elementskit-submenu-indicator {
    transform: rotateZ(180deg);
}

.hedr-callMOB ul li a {
    width: 48px !important;
    height: 48px !important;
    background: var( --e-global-color-secondary ) !important;
    border-radius: 50%;
}
.hedr-callMOB ul li a svg.ekit-svg-icon.icon-phone1 {
    width: 24px;
    height: 24px;
    margin: 0 0 0 4px;
}
.hedr-callMOB ul li a svg.ekit-svg-icon.icon-phone1 * {
    fill: #fff !important;
}
	
	
}



@media (min-width: 1024px) and (max-width: 1200px){
ul#menu-primary-menu .min-1024-services-sub-menu .elementskit-megamenu-panel {
    left: -430% !important;
    max-width: 985px;
}
ul#menu-primary-menu .min-1024-utility-sub-menu .elementskit-megamenu-panel {
    max-width: 985px;
    left: -851% !important;
}
.min-1024-locations-sub-menu .elementskit-megamenu-panel {
    max-width: 985px;
    left: -707% !important;
}
	
}




@media (min-width: 1201px) and (max-width: 1366px) {
.header-menu .elementskit-navbar-nav > li > a {
    padding: 0px 1px 0px 2px !important;
    font-size: 10px !important;
}
	
}

@media (max-width: 880px) {
.position-max-992 {
    position: static;
}

}

/* Make icon list scrollable on mobile */
@media (max-width: 768px) {
	/* Make list horizontal */
	.header-top-bar .elementor-icon-list-items {
		display: flex !important;
		flex-wrap: nowrap !important;
		padding: 0;
		margin: 0;
		gap: 15px !important;
		overflow: hidden;
	}

	/* Each item fixed width */
	.header-top-bar .elementor-icon-list-item {
		flex: 0 0 auto !important;
	}
.dialog-message .swiper-wrapper .swiper-slide {
    padding: 0 25px;
}
.location-posts-grid {
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
}

	.sliderMainWrap{
		visibility:hidden;
		opacity:0;
	}
	.sliderMainWrap.slider-mobile-ready{
		visibility:visible;
		opacity:1;
	}
	
    .tracking-summary,
    .tracking-row{
    grid-template-columns:1fr;
  }
	
}


/*@media (max-width: 420px) {
.home .swiper-wrapper .swiper-slide>div.elementor-element>div.elementor-element {
    height: 250vh !important;
}

}*/















/* Elementor ko protect karo */
.elementor-page * {
    font-family: inherit;
}

/* MoveTo sirf apne box me chale */
#moveto-wrapper {
    width: 100%;
    max-width: 1200px;
    margin: auto;
	position: relative;
}

/* MoveTo form ke andar styling */
#moveto-wrapper input,
#moveto-wrapper select,
#moveto-wrapper textarea,
#moveto-wrapper button {
    font-family: inherit !important;
}

/* Prevent global reset issue */
#moveto-wrapper * {
    box-sizing: border-box;
}

/* Hide overflow issues */
#moveto-wrapper {
    overflow: hidden;
}


form#subscription-form input {
    margin-bottom: 15px !important;
    width: 100% !important;
    display: block;
    border-radius: 12px !important;
    padding: 10px 16px !important;
    height: inherit !important;
    outline: 0 none;
    box-shadow: inherit;
    font-family: "Montserrat", Sans-serif !important;
    border-color: var(--e-global-color-a954db2) !important;
    font-size: 18px !important;
}